﻿/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:2px solid #666666;
    margin: 5px 0px 10px 0px;
}

#border2 {
    border-bottom:3px solid #000000;
    margin: 20px 2px 10px 2px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}





/*
***************************************************************************/


html {
    height: 100%;
}

body {
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif;
	font-size:14px;
	height: 100%;
	-webkit-text-size-adjust:none;
	padding-right: 2px;
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 25px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}


#header {
    text-align: left;
    margin: 15px 0px 3px 0px;
}




/* main
***************************************************************************/


#main {
    overflow: hidden;
    margin-bottom: 0px;
    width: 900px;
}

#main2 {
    overflow: hidden;
    margin-bottom: 0px;
    width: 900px;
}




/* main1
***************************************************************************/

.title01 {
	text-align: left;
	margin: 40px 0px 25px 0px;}
	
.anime01 {
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	margin: 30px 0px 20px 15px;}

#rad1_left {
    float: left;
    width: 405px;
    font-size:14px;}
	
#left_text {
	font-size: 16px;
    margin: 0px 0px 0px 30px;
    line-height:165%;
	width: 403px;
}
	
#movie_right {
    float: right;
    margin: 30px 5px 0px 0px;
}


.movie_rank {
	text-align: center;
	font-size: 14px;
	margin-left: 0px;}

#movie_table {
    padding: 5px 0px 0px 0px;
}

#rad2_left {
    float: left;
    width: 480px;
	padding:  0px 0px 0px 0px;
    font-size:14px;
}

.rad_kashi2 {
	width: 460px;
	border: 1px solid #AAAAAA;
	margin: 0px 0px 10px 0px;
	padding: 10px 5px 15px 15px;}

.song_t {
	font-size: 20px;
	font-weight: bold;
	line-height: 130%;
	margin:  0px 0px 10px 0px;}

.song_t> span {
	font-size: 14px;
	font-weight: normal;
	color: #000000;}

.croun {
	font-size: 12px;
	margin:  -15px 0px 10px 28px;}

.kashi_bt {
	text-align: right;
	padding: 0px 13px 0px 0px;
	margin:  -32px 0px 0px 0px;
	
	}

.kashi_box {
	width: 395px;
	font-size: 16px;
	background: #EEEEEE;
	padding: 20px 0px 20px 53px;
	margin:  0px 0px 0px 0px;
	}

#million_text2 {
    margin: 20px 0px 0px 45px;
    line-height:165%;
	width: 435px;
}


#rad2_right {
    float: right;
    margin: 0px 20px 0px 0px;
}

#gekkan {
	text-align: center;
	font-size: 16px;
	font-weight: bold;}


.rad01_txt {
	font-size: 15px;
	width: 840px;
	padding-left: 15px;
	margin: 0px 0px 0px 0px;}

.rad_kashi {
	margin: 35px 0px 0px 0px;}


#ranking200 {
    padding: 5px 0px 29px 0px;
}

.title02 {
	text-align: left;
	margin: 30px 0px 25px 0px;
	}


/* main3
***************************************************************************/

#main3 {
	overflow: hidden;
    margin-left: 0px;
    width: 900px;
}

.comment {
	font-size: 18px;
	font-weight: bold;
	margin:  30px 0px 0px -10px;	
	}

.comment2 {
	font-size: 18px;
	font-weight: bold;
	margin:  10px 0px 0px -6px;	
	}

.come_left {
	float: left;
	width: 491px;
	font-size: 16px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;}

.come_txt {
	font-size: 15px;
	padding: 0px 15px 15px 30px;
	margin: -215px 0px 0px 0px;
	}

.come_right {
	float: right;
	width: 375px;
	background: #EEEEEE;
	border-radius: 10px;	
	margin: -267px 0px 0px 0px;
	
	}

.right_txt {
	font-size: 15px;
	line-height: 150%;
	padding: 25px 20px 20px 20px;}


/* rank
***************************************************************************/

#anime_rank {
	text-align: center;
	margin: 15px 0px 10px 0px;}

#rank {
	background: #BFEFFF;
	border: 1px solid #757172;
	padding: 0px 30px 30px 40px;}

.animesong {
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	margin: 30px 0px 0px 0px;}

.anime_table {
	background: #757171;
	width: 820px;
	}

.anime_table td  {
	padding: 2px;}


.rank_txt {
	width: 815px;
	text-align: left;
	font-size: 15px;
	padding: 25px 0px 0px 0px;}


/* break
***************************************************************************/

#break {
	overflow: hidden;
	}

.title03 {
	text-align: center;
	margin: 40px 0px 40px 0px;
	font-size: 26px;
	font-weight: bold;
	border-top: 4px solid #999999;
	border-bottom: 4px solid #999999;}

.break_left {
	float: left;
	font-size: 15px;
	width: 445px;
	margin: 0px 50px 30px 40px;}

.break_left2 {
	float: left;
	font-size: 15px;
	width: 445px;
	margin: 0px 50px 50px 40px;}

.break_right {
	margin: -5px 0px 0px 0px;
	
	}

.sougou {
	text-align: center;
	font-size: 14px;
	color: blue;
	margin: 3px 0px 23px 0px;}

.sougou2 {
	text-align: center;
	font-size: 14px;
	color: blue;
	margin: 5px 0px 23px 0px;}


/* information
***************************************************************************/

#info {
	overflow: hidden;
	border-bottom: 2px solid #000000;
	}

.information {
	text-align: left;
	border-bottom: 2px solid #000000;}

.info_left {
	float: left;
	text-align: left;
	width: 473px;
	font-size: 16px;
	padding: 30px 0px 25px 15px;
	}

.info_right {
	float: left;
	margin: 35px 0px 0px 15px;	
	width: 188px;
	}

.info_right2 {
	float: left;
	margin: 35px 0px 0px 20px;	
	width: 188px;
	}

.info_txt {
	text-align: center;
	font-size: 14px;
	}


.title04 {
	text-align: center;
	margin: 20px 0px 15px 0px;}

/* sns
***************************************************************************/


#sns_button {margin: 30px 0px 0px 0px;
	}

.facebook_b {
	float: left;
	width: 220px;
	margin: 0px 40px 5px 200px;
	}

.twitter_b {
	float: left;
	width: 220px;
	margin: 0px 0px 5px 0px;
	}

.google_b {
	float: left;
	width: 220px;
	margin: 0px 80px 5px 40px;
	}


/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/
